dateModified: 1690910467
elementSources:
  craft\elements\Category:
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'group:70925080-ed88-4bfb-8280-da4b2ec935dc' # Temas
      tableAttributes:
        - link
      type: native
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'group:84d8341e-e55a-4421-9af4-e3d1c235f057' # Tipo de contenido
      tableAttributes:
        - link
        - 'field:cb6a1821-c860-4373-afb0-07b2fc708847' # Field Color
      type: native
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'group:0ad55119-77f7-47ad-af49-071446f90a03' # Años
      tableAttributes:
        - link
      type: native
    -
      heading: Test
      type: heading
  craft\elements\Entry:
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: '*'
      tableAttributes:
        - section
        - postDate
        - expiryDate
        - link
      type: native
    -
      defaultSort:
        - title
        - asc
      disabled: false
      key: singles
      tableAttributes:
        - link
      type: native
    -
      heading: Noticias
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:75cb495b-de3a-489c-9230-0b7a913e91bd' # Noticias
      tableAttributes:
        - postDate
        - 'field:01a2223e-7662-4af6-9a99-b1b9b96878c6' # Image
        - link
        - 'field:7bacdf9d-673c-4cab-abf1-5b0398ac6ec0' # Publication Year
      type: native
    -
      key: 'section:8cabdabe-be5f-47fb-a572-d1cdd578fbce' # Autores
      type: native
    -
      heading: 'Page Builder'
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:244e9f81-2d8c-4d95-8074-784931f66973' # Pages
      tableAttributes:
        - postDate
        - expiryDate
        - link
      type: native
    -
      heading: ODss
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:7bafb839-1796-48f6-a0d5-eda3ad735a68' # ODSs Entries
      tableAttributes:
        - 'field:01a2223e-7662-4af6-9a99-b1b9b96878c6' # Image
        - 'field:0903f55f-7da2-4bf9-ada5-d85110f9eb83' # Field Image
        - postDate
        - link
      type: native
    -
      heading: Columns
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:a6d60153-15e9-45db-ad51-718f96dbd03d' # Col-*
      tableAttributes:
        - slug
        - postDate
        - expiryDate
        - link
      type: native
email:
  fromEmail: no-replay@proyectosaludhonduras.org
  fromName: 'Proyecto Salud Honduras'
  replyToEmail: no-replay@proyectosaludhonduras.org
  template: null
  transportSettings:
    command: '/usr/sbin/sendmail -bs'
  transportType: craft\mail\transportadapters\Sendmail
fs:
  documents:
    hasUrls: true
    name: Documents
    settings:
      bucket: proyecto-unops-honduras
      bucketSelectionMode: choose
      expires: '1 years'
      keyFileContents: $KEY_BUCKET
      projectId: $PROJECT_ID
      subfolder: documents/
    type: craft\googlecloud\Fs
    url: $URL_BASE_BUCKET
  images:
    hasUrls: true
    name: images
    settings:
      bucket: proyecto-unops-honduras
      bucketSelectionMode: choose
      expires: '1 years'
      keyFileContents: $KEY_BUCKET
      projectId: $PROJECT_ID
      subfolder: images
    type: craft\googlecloud\Fs
    url: $URL_BASE_BUCKET
  videos:
    hasUrls: true
    name: videos
    settings:
      bucket: proyecto-unops-honduras
      bucketSelectionMode: choose
      expires: '1 years'
      keyFileContents: $KEY_BUCKET
      projectId: $PROJECT_ID
      subfolder: videos/
    type: craft\googlecloud\Fs
    url: $URL_BASE_BUCKET
meta:
  __names__:
    0a2497e3-c8e1-4316-8374-9c977e9dfdfc: Logo # Logo
    0aa2d566-747e-4f82-a0a1-2d33a0714bd3: Title # Title
    0ad55119-77f7-47ad-af49-071446f90a03: Años # Años
    0e3fa110-7d9a-4173-883f-570af44eb32f: 'Loop And Autoplay' # Loop And Autoplay
    0e375dba-10d9-4c1e-a15b-872c92480f3a: 'Grid and List Block Simple' # Grid and List Block Simple
    0f13a52f-30e5-4fa2-983d-8b83b1ac52d8: 'Text Block' # Text Block
    01a2223e-7662-4af6-9a99-b1b9b96878c6: Image # Image
    1aa7fa4f-60f8-4612-b310-b2969d77980a: Tabs # Tabs
    1af5cbd2-b553-488f-9e01-407cd2d6a337: Images # Images
    1b85a1cf-4527-4d94-9b96-0d50b016ca52: Link # Link
    1db22598-7e30-48a9-99de-cfa39d52de53: Title # Title
    1e6e6df4-1036-4747-8591-90c9edfcfd1c: 'Thumbnail Video' # Thumbnail Video
    1ef4ab03-76d0-4980-bada-8f5fa4a15384: 'Loop And Autoplay' # Loop And Autoplay
    1ef19670-6fc0-43f3-8f46-0560faf9bbd3: form # form
    2a0d3ebf-a229-44dc-8126-2fc4e7fc27d6: 'Global counters banner' # Global counters banner
    2b0cf0f3-c0a6-4448-bf96-eeda009ab298: Content # Content
    2cea932c-b134-4551-a072-8af65a36d51e: 'Grid Bidding Stages' # Grid Bidding Stages
    2d96d8ec-d180-40d2-8246-08c099e78a87: Link # Link
    2d659e53-889e-4008-996d-cd36b66d0aad: 'Lists Images' # Lists Images
    2e8b9acb-53c9-4c4b-8f96-7adf0a6750ea: Title # Title
    2ed9c97a-a31c-47ca-8375-fa553831f4cd: phone # phone
    2f6ad07f-4928-41aa-9499-7a1b92439e6a: 'search bar' # search bar
    2f7079d8-6c72-4e55-88ba-e76dc0fea906: Press # Press
    3a786bc8-b10a-499c-b756-6321979e1fe8: 'Margin Bottom' # Margin Bottom
    3acad300-41c7-4ee4-b0cd-d381186cb72c: Video # Video
    3aee398a-4690-43e0-9553-efbdf3153069: Columns # Columns
    3b19a76c-0c16-48c3-90e5-47af10f23068: 'Mega Menu' # Mega Menu
    3ca54332-19cf-484c-80ea-ec8b1f8f8ad2: 'Advanced Block For Developers' # Advanced Block For Developers
    3cf6c48a-f982-4de3-904c-81e3f958b695: 'Page Builder' # Page Builder
    3d2887f8-59b2-4cf7-9de0-7c71cd38695c: 'Carousel with text bullets' # Carousel with text bullets
    3df030f6-e13c-4e86-85ee-8d67048a85ec: Link # Link
    3e3eb4fd-4c02-40de-95d6-d257049d6743: text # text
    3e8bf971-38e4-47f0-9935-5810efb46aa1: Description # Description
    3ece30b2-9c50-4501-a23b-32fc89e13666: 'Field PDF' # Field PDF
    3f06b875-0ff9-4e77-94db-1bf575cb1221: 'Content Video' # Content Video
    3f7edd93-9973-4bf8-8294-ed55c22609ef: 'Margin Top' # Margin Top
    4b360b0b-3eb3-4065-a513-7d1aff0866dc: Title # Title
    4bc6e782-da7c-423c-9784-f1f149372241: Contacto # Contacto
    4c79fb11-8ab0-4e94-915c-dcae01487697: 'Banner Block' # Banner Block
    4cd9a663-9af8-4fec-ba67-97d656d57ae6: 'Grid Two Images And Text' # Grid Two Images And Text
    4d629f34-3bfe-4776-b4dc-9030b29a7d22: Default # Default
    4f063e70-0ee3-4ab0-821b-6840b6a4a1d5: Link # Link
    4f942b75-aa87-4227-8423-4fca3c54d385: avatar # avatar
    5b497536-c353-499f-8f56-6efc172c5519: Bullets # Bullets
    5bcfaf40-46d7-4248-b29e-fbc46d15074a: Subtitle # Subtitle
    5c5e460f-de6e-4fa0-bba1-43aecfb3663d: 'Grid Borderless Image' # Grid Borderless Image
    5c836db5-5019-4d31-9df5-db25896a9238: 'Additional Text' # Additional Text
    5caf2fcb-71e8-445a-aa4a-b0553788b72e: Counters # Counters
    5ccd1f4a-3d8c-4350-8789-e33581442844: 'Thumbnail Video' # Thumbnail Video
    5d45d648-6540-4caf-b04f-76ed347f0b8c: Link # Link
    5daf7e0c-ad01-47d9-af5e-2d61e5fbeb97: Link # Link
    5e1279d3-981b-442e-8dc8-4a443c418bc7: Icon # Icon
    5f33a64d-b480-46a0-b4c7-a685747dd61f: Transparent # Transparent
    5fc81adf-1154-49e2-b94e-87c650ced554: 'Social Media' # Social Media
    5fc7028c-bca7-43db-99ab-c68bdc3e4dfb: Table # Table
    5fed8fdc-9533-4bbf-a78f-0d1f09c47851: 'Counter V2' # Counter V2
    6aa97ae6-4124-4297-870a-b72b34e80bbc: 'Text Start' # Text Start
    6c4fbccd-a145-4d5b-98c2-cbf44156e1d6: 'Carousel v2' # Carousel v2
    6c925793-fdb2-4e65-976b-07b4e9a477f8: 'Image of pills' # Image of pills
    6d923546-dfd4-4501-84f3-063ea43cccd9: 'Padding Bottom' # Padding Bottom
    6db79553-4c5c-43c5-bef3-8c1bf0df562e: Nosotros # Nosotros
    6e5a1d55-2668-4dba-9931-1a1e1347c446: 'Block Text' # Block Text
    6e38de7c-247e-4b96-9a31-5830a4bf294f: Content # Content
    6f86f95c-6508-4f17-8134-08579081af79: Quote # Quote
    6faf1fb2-2598-4cbf-8c4e-82512c08bd91: Link # Link
    6fb9aa11-78fa-48e8-9421-05f0a72863de: Type # Type
    07b09c4f-3ea1-4329-8062-e582c5de17e1: autor # autor
    7b60b4eb-871a-496a-8d55-fe36637627af: Description # Description
    7bacdf9d-673c-4cab-abf1-5b0398ac6ec0: 'Publication Year' # Publication Year
    7bafb839-1796-48f6-a0d5-eda3ad735a68: 'ODSs Entries' # ODSs Entries
    7bf0890d-01f8-49df-9be2-b5d4f1bfd6ab: Color # Color
    7bff0204-74a0-4585-8b4d-a6e1ab3d834a: Description # Description
    7c68c6e5-cf91-4943-81fd-5becde6fc955: 'Image Small' # Image Small
    7c464a08-2cda-4883-a60c-383a429b435d: Text # Text
    7c3697d6-e890-4841-93d4-a1d1f4f75d68: 'Groups of Accordion' # Groups of Accordion
    7dd9fed3-2665-47db-9e59-5c992065b666: Title # Title
    7e35d5b2-1d67-46ec-bd46-79688ea9be62: 'Quote field' # Quote field
    7ea5f7ee-fc77-49b2-bf73-3e10923ea0fb: Youtube # Youtube
    7eca3643-3fc0-44ba-be06-bcf1697bf2ab: Link # Link
    8a6ae866-3a01-4f22-85e3-da745dd58cb8: Title # Title
    8a55891c-9c38-4d30-8921-af711073a734: 'Local Storage' # Local Storage
    8adc903a-a87d-439b-b36e-61334708f4f7: Title # Title
    8b97fde9-8f76-4887-a17f-4e2ad8c236a2: Quote # Quote
    8c209a75-a1a1-42ea-8396-c18f8ba8dde5: 'Lists Links' # Lists Links
    8c932781-61ef-4bca-8e63-769b7e96515c: 'Thumbnail Video' # Thumbnail Video
    8cabdabe-be5f-47fb-a572-d1cdd578fbce: Autores # Autores
    8dddbdac-7c4a-41fb-979c-cf7cb1799918: 'Embed Code' # Embed Code
    9a2d37d0-ac6c-468b-b61d-10e1ac0b276c: Vimeo # Vimeo
    9acbd3bf-ff28-48fd-a34e-553bf3eb37a6: Link # Link
    9b1886b4-7bde-4844-87ff-81d0d1a9a5b6: 'Additional Text' # Additional Text
    9cbb8145-6713-41a4-bb69-e2a7f71b381f: 'Accordion Groups Links And Image' # Accordion Groups Links And Image
    09df1bed-9e2f-4775-a9bd-eadaf4ff7e59: 'Bidding stages' # Bidding stages
    9e182d86-1ea8-4951-8f7a-81c5d8aba30b: Link # Link
    9f9cee65-4b01-4dce-b980-98f06282ff0f: Home # Home
    9f29049e-2f3e-440e-8987-e92ba1322a65: 'global banners' # global banners
    9fa66597-ffe1-452a-9f2b-3568ee9a432f: Contacto # Contacto
    9fddeb2f-e19f-426e-8f7e-91d7f5d206fe: 'text before counter' # text before counter
    11b93314-ff25-4713-9a11-f4862a99114f: Slider # Slider
    11cca210-c05c-4caf-8fb7-a813285319ee: 'Grid Image And Description' # Grid Image And Description
    13a49e52-0a13-46cb-80b4-c4ac7b3b5200: Stages # Stages
    15c3efe7-8166-4873-a9ea-d733f63316a3: Description # Description
    20e391e8-27cd-4f45-acd1-e1d404026d2c: 'Padding Top' # Padding Top
    27c3b2c5-352e-4039-a1cc-d3e30b745e6a: 'Text after counter' # Text after counter
    28a42d16-68b3-45ef-9f87-623b6836009b: 'Group Title  ' # Group Title  
    31c944b9-e507-435e-b4ac-dd27c58754c5: Content # Content
    35bab932-2e3c-4a23-9cb7-8ffaac41d12f: Links # Links
    35d1c423-bfb2-435d-91e6-2f47de0a4033: 'Flickr or other providers' # Flickr or other providers
    40f2aa43-a759-4018-b80b-0ea53b017960: Hexagons # Hexagons
    43a6bef2-aee7-4b2f-9468-0223a6b1d758: Links # Links
    43de3df2-0abc-490f-a2b9-a528617b0397: 'Flickr or other providers' # Flickr or other providers
    43e17dd4-d136-4ec0-8046-98f0222132b1: Youtube # Youtube
    44dc9f5f-51a3-4aa9-881a-db8308ca0749: address # address
    45bfd574-d87f-480b-9c92-27c56221fcdc: 'Global press components' # Global press components
    46d0a481-7835-45c6-81e5-ba72c78ce924: 'Backgroud Color' # Backgroud Color
    46ef6a81-de55-4f0f-8a40-8c179beb6cef: 'Resource Type' # Resource Type
    50e37541-0f4f-49bc-b5c0-167b487d4e30: 'Press releases' # Press releases
    50f731e9-fd3a-443e-a629-1dbd627fe04a: 'Block Blue' # Block Blue
    51ab6e67-bf02-450d-bd2d-19bcb842493a: 'Grid of images' # Grid of images
    52cf7ae3-794f-428f-b5e3-d7a64879a730: Proveedores # Proveedores
    53dfa9a2-5c0e-4afb-81df-61d59f381549: 'Group Cards' # Group Cards
    57ba8844-1f6a-4d06-a4a1-aae9cec8004b: BodyPress # BodyPress
    57e80e19-a1fd-40d8-a50a-4e43233df079: 'Field Switch' # Field Switch
    59b06162-d98a-4686-9ee4-ebb7fd8dc8c2: 'Borderless Grid' # Borderless Grid
    61dc8e2f-067c-4396-89a4-fae7bd70c2b8: Title # Title
    61dfa87b-2b7e-48f3-a17f-9faf82f06623: 'Proyectos honduras' # Proyectos honduras
    63a8306b-4b17-4ca9-8d2f-2f2108e299b0: Video # Video
    63b1cf63-6f8e-4523-90d3-5755f3020aa8: 'Master Head' # Master Head
    64da3e59-146e-44b5-8d3e-65ed06f026c4: 'Logos And Links' # Logos And Links
    67cadca7-cbc2-41e4-83ea-0da47540d071: Default # Default
    67e4fc21-193e-44cf-a8da-1f92cbf7cc11: 'Fields Share' # Fields Share
    68fcaa61-c8ab-40e6-bba7-d40bcada8105: 'Banner Image' # Banner Image
    70a20ce5-2516-4e00-a0d1-b265cfa67f6a: Grid # Grid
    70d77bb0-430d-4619-b594-1f11e1afe0ba: 'Grid Image And Text' # Grid Image And Text
    71e9a4b4-aa73-4d64-acff-77d8a39082fb: 'Field Text' # Field Text
    72dab59e-ba23-4eae-b5ef-4a48e313e843: Link # Link
    74bbdcca-7084-42e5-a28b-320694a63055: Title # Title
    75cb495b-de3a-489c-9230-0b7a913e91bd: Noticias # Noticias
    76ee409b-6cf3-488f-adfb-a3356b26c5c9: 'List Video' # List Video
    79a587ab-0676-4c25-8c53-35b3add39313: 'Grid View' # Grid View
    80a2fda3-a336-4ab8-8f53-798e4cf4abab: 'List Link And Image' # List Link And Image
    81a746e8-6757-4cd6-afdf-84676c353fb4: Link # Link
    83fc981a-e0c1-4d30-9204-979916a1e543: Body # Body
    84ca8211-da33-4c5d-b05c-b50a6bf102ac: 'Thumbnail Video' # Thumbnail Video
    84d8341e-e55a-4421-9af4-e3d1c235f057: 'Tipo de contenido' # Tipo de contenido
    86ab973e-2799-41ec-9370-26b3150ad38e: Documents # Documents
    86cf4112-a040-451a-9080-ef9be6686a27: 'Collapse Tab' # Collapse Tab
    88bb1a5a-4af9-4c44-ab8c-d0f389147fb8: Title # Title
    88cad1b6-b9c9-43a9-9216-df665fc9b3e4: Carousel # Carousel
    89da4187-0ab5-45f8-afcd-e123d03218fe: 'Text And Link' # Text And Link
    90a7d557-08b3-4ee3-8033-432f44fa1ef0: 'Field Switch 2' # Field Switch 2
    90ac79e9-b59d-4d4f-87c6-36f6d2d21fd0: Title # Title
    91e4d1b4-c50d-433b-9390-a7ea81cf6adf: ODS # ODS
    92d9bb24-ca60-4980-9f7e-5fcfd3890f71: Link # Link
    92e70118-785f-4f28-b85f-866483b1fa2c: 'List of bullets and links' # List of bullets and links
    92e83259-f7d0-4192-9e26-c2428cef0a26: 'Counter carousel' # Counter carousel
    95d8c1d1-3e7a-4844-9b28-9b3ca7f33ddb: 'Thumbnail Video' # Thumbnail Video
    96a5e238-824f-41b9-86fc-51ef005f8358: 'Mix Simple or Index' # Mix Simple or Index
    97d18989-9a6f-4aba-8348-ded12ef75f34: Counters # Counters
    137e2c96-3079-4cbb-ac80-988ec3d17830: Description # Description
    138ca1e0-f54d-4317-96a0-d3b3b254a6f1: 'Field Link Custom Text' # Field Link Custom Text
    152ace18-9cbe-4af9-b26e-b1886653546d: 'Local Storage' # Local Storage
    234a6b3c-f54d-4324-bfa9-7f2003da8c56: 'Press entries' # Press entries
    244e9f81-2d8c-4d95-8074-784931f66973: Pages # Pages
    312e4ae5-d93a-46f2-ac3b-f7556802d2b4: 'Groups Videos' # Groups Videos
    0324b433-8dcb-4188-9b0f-b13dee214887: Counters # Counters
    368bdb52-a024-4dba-9687-bccc6e5353ba: Video # Video
    375de5e0-4b82-4779-aa7d-1bda84151f22: Navegation # Navegation
    377b192d-78d7-4aad-b7fd-ea0cf9619aaf: 'Slide ODS' # Slide ODS
    381a2884-1688-451e-9f5b-04fcf2133522: 'Proyectos honduras' # Proyectos honduras
    456be93b-574b-4157-839f-d3c649b5d13a: Description # Description
    457c2162-72e4-425b-8283-eecfde20eeb4: 'Loop And Autoplay' # Loop And Autoplay
    468ace9f-49d7-4efd-9d87-ef3ee179d1c7: Transparencia # Transparencia
    531fac1e-6dec-4892-9c1c-78db03a6b2b0: Vimeo # Vimeo
    560d8aed-6f40-4c11-b25c-cc1df449fe0a: 'Field Code' # Field Code
    575b37e8-0379-451b-8c08-3dd587581fbf: 'Image Block' # Image Block
    614e0511-eb16-43ee-b020-470a264494ca: fieldVideo # fieldVideo
    686bd577-ed4b-4e7f-9dcc-7f3f6e82094c: BodyComponents # BodyComponents
    691a20b8-926d-448a-8107-535cf3ff6f90: Others # Others
    697b8d05-7538-4f9c-b29c-5b9e57b43ebc: Description # Description
    0697bca8-cfef-4add-9092-8468838c2dc2: Quote # Quote
    707c9810-c3e7-4189-9083-754173aba494: Blue # Blue
    750da209-41e4-42a9-b80d-99f0aaa04646: Category # Category
    760f81e0-9969-485a-8f83-93528be1fa45: Link # Link
    766a239f-4993-4f8d-8c68-66629b3287a7: 'Local Storage' # Local Storage
    839b9f5e-15ef-42ab-94ce-b8281d88e4c5: 'Background Image' # Background Image
    846d05ae-964d-47bb-8cef-a1d61a18c0de: Description # Description
    868b651b-699c-4e39-9d13-f183167cd51b: 'Press tags' # Press tags
    895b8b4f-e557-4c24-8584-d0da78bc2cdf: 'Large Image And Text' # Large Image And Text
    0903f55f-7da2-4bf9-ada5-d85110f9eb83: 'Field Image' # Field Image
    906c1941-f776-4721-8d3e-0d8ed2be6363: Accordions # Accordions
    915f2531-2964-4fd2-8c9a-8a39f326d952: 'Groups of Submenu' # Groups of Submenu
    925d26f5-a7db-44f6-a8f8-bcbe87f7a6a5: 'Thumbnail Video' # Thumbnail Video
    996f53cc-ce96-4e72-891f-3de0bdcb5096: Links # Links
    1771bf81-bd50-42a3-b503-770fe91d89be: bullet # bullet
    2282f119-3ebf-4ebd-aeea-aa27ede761b6: 'Field Redactor Simple' # Field Redactor Simple
    3126cc48-2839-4819-95bf-aaf20d77a9f7: Default # Default
    3943b22b-0d0d-4581-b05d-aff6c3e60c7b: Link # Link
    4941b69e-00c5-44bf-b5bd-e6f0c19a5d01: 'Text before counter' # Text before counter
    5475a9ed-e6f5-4e71-b52d-3e964384bdac: Title # Title
    5849c16a-9bfb-464a-ae52-122a97e5183b: 'Grids Tabs' # Grids Tabs
    6021a87e-bd56-4689-bbf6-8ad2cd9dc4ec: Body # Body
    6317bc0d-6874-45c6-9dc4-67e8a6b6df48: 'Block Text Mix' # Block Text Mix
    6726f3d6-389e-4419-a667-bbe25e21e332: type # type
    7015fcda-0e7b-4669-8d74-bd55efd85a86: Links # Links
    7262a2e9-2914-4e97-b64e-7053e0e8fad6: Link # Link
    07314f07-e5e9-4888-9eb7-eb358aa48e8d: 'Grid of images' # Grid of images
    7931f850-6453-46ac-9389-80378f50c960: Title # Title
    8258b45d-e4cf-4f4d-b2f8-b23a36c55d9b: 'Url Page' # Url Page
    8614fe10-97a3-496f-803e-d9059ad35cc8: Title # Title
    8798db27-f684-4242-8fd8-3a642f574119: GetToken # GetToken
    8822f2e5-64b7-4ff4-b1e3-d676d48bfa90: Counter # Counter
    9159e1db-e844-4b2d-9bd2-d4e90ff1a183: 'Field Email' # Field Email
    9599e13a-85af-4140-88e7-6d06722500a3: Vimeo # Vimeo
    9897f341-fecf-40de-aac3-6f336247e431: 'Master Head' # Master Head
    17034f6f-5d69-489a-8c16-d111f3d31a3a: Transparencia # Transparencia
    21104eab-02b4-4744-83b1-2d4ae8adbe5f: 'Grids Image or Text' # Grids Image or Text
    31186a6e-7cfc-4eb3-bde9-d94c90ba0716: 'Thumbnail Video' # Thumbnail Video
    34554de9-1666-4800-a360-d2f1dc6de743: Slider # Slider
    43646fe3-e902-4927-a7a2-edc3a9706067: GetToken # GetToken
    045040ab-5e6c-4b4e-abf8-c030046c7e2f: 'Legal notice' # Legal notice
    052307e0-c4a9-4c78-b113-5bdb29dd1bb6: 'Two Images' # Two Images
    62354ce6-70c9-4ef1-a7b5-152f0f445a8d: 'Index Title' # Index Title
    64448dc7-03cf-47a6-ac38-712b8411ab39: 'Thumbnail Video' # Thumbnail Video
    65581f0d-d595-41e4-bc48-018e94de8b81: Link # Link
    66378a56-5856-41bd-8e6d-3c6009f71475: Content # Content
    67122e2f-9280-43ee-a2fe-f2e3b9782e55: 'Background image' # Background image
    69531f34-433d-44e9-a98b-80b61c36ee86: Phones # Phones
    74049b2c-7b66-43d7-aed4-b7c267531e9e: Link # Link
    74496dcd-d101-464a-acb0-920708f9a0a1: 'Video OR Slider' # Video OR Slider
    76888c17-0970-437a-bd82-795eb1d96bd1: Link # Link
    78434c72-bf43-4329-8f14-0e655cec3c2c: 'Footer Text ' # Footer Text 
    81674c5c-af34-4954-b5b4-6833f8ec09da: Counters # Counters
    83113b10-7981-4df8-90a7-6c9a1e1ac1a9: 'Text and bullet at the bottom ' # Text and bullet at the bottom 
    91773aa4-4fd1-46e3-8d50-a9739fd747c3: Link # Link
    94950e48-a077-470a-86a3-adb2c96377fd: Title # Title
    98829a3e-7517-4aab-8a62-0ccf75693844: 'Additional Resources' # Additional Resources
    100075d8-86d4-417d-80aa-e19ce011c9d1: 'Hexagon figure' # Hexagon figure
    387565e9-8a85-4cd9-8b8d-2b4906c64a58: 'Grid Text And Link' # Grid Text And Link
    0548203f-d359-418a-a77f-0622b3c0ef1e: counters # counters
    611541dc-56fa-4fa3-a1d7-96b4f5196683: counters # counters
    666219ff-3389-4a79-a5ae-340631b940e1: scroll # scroll
    834573de-6672-4331-90f0-39c28041196a: Title # Title
    6396084f-bb54-4323-a23a-929fb6aee325: Video # Video
    6607894e-46cc-41a0-adbe-91320a5f99a6: Project # Project
    10457344-cafb-413f-91ff-bfda5c545da2: Link # Link
    15704042-8539-4514-a359-06d9d61af3b4: Link # Link
    45779808-27d7-46fe-aa71-326fa354c85d: 'Background Image And Floating Block' # Background Image And Floating Block
    48361912-9bd5-4ecf-9327-62177b0d62ef: Link # Link
    61031235-7722-4151-b583-cd3c46d61e00: 'Group Link' # Group Link
    69686229-6e1e-4f72-b323-fdc4f6689318: 'Counters List ' # Counters List 
    70925080-ed88-4bfb-8280-da4b2ec935dc: Temas # Temas
    75880005-9d4e-4f59-9718-66874ce505bd: 'Thumbnail Video' # Thumbnail Video
    76458331-e351-4467-bcfb-a7a0f92c0396: Type # Type
    90879161-894a-4082-9095-34c91402f971: 'Cirle figure' # Cirle figure
    97062414-a102-4f55-8478-722498e50c4e: Youtube # Youtube
    97230567-0bf2-4221-b8f1-e3a424130de7: Title # Title
    a0b69456-5692-45e0-8f02-87705d9d6c20: 'Counters Lists' # Counters Lists
    a6b87b73-4101-4f55-af9d-88301cfccab2: 'Text List And Link' # Text List And Link
    a6d60153-15e9-45db-ad51-718f96dbd03d: 'Col-*' # Col-*
    a7b863f8-9a9b-4cf4-b365-9142272c1ba8: Title # Title
    a22c8055-c339-4059-8b3f-9f18252114a1: 'ODS And Schedule' # ODS And Schedule
    a27a26fe-5325-4982-8230-de10040b9814: 'Grid Text and Hexagon' # Grid Text and Hexagon
    a70e003c-c5ba-431e-83da-d9e4fce4013a: Title # Title
    a280b018-3c8b-439c-9b1a-65ce8882b7ba: Title # Title
    a403dae6-a735-41e9-8817-a3bd3c162324: Link # Link
    a993f35e-cfdb-473d-b345-5b32795f9744: Proveedores # Proveedores
    a51758e6-3084-4c67-bc52-169a69b306a7: Link # Link
    a60917f2-831a-4395-82e6-1226187b58ed: Autor # Autor
    a72541d3-4e9a-45ca-b9fc-00a9352499de: Columns # Columns
    a4367630-12b0-44a3-ad1e-563752ba7c03: ListImgWithLink # ListImgWithLink
    aa3b7f43-61df-4e44-b477-f5af4341dc06: 'Contact form' # Contact form
    aa823838-e122-490d-89cd-d3b164a5037d: 'Thumbnail Video' # Thumbnail Video
    aafad18b-c155-495c-b9c1-9bac6677f5ab: Counter # Counter
    ac326131-8552-470f-8316-caebb68717eb: Columns # Columns
    adad57b6-2568-4671-867a-c62917639332: 'Title Tab' # Title Tab
    aeb58a2c-390d-4af1-8672-a8400e385cda: Image # Image
    af81c743-25b6-454c-b4d9-2175e3fac3ee: 'Border Bottom' # Border Bottom
    afe0e828-6250-466e-88b6-d3ecff026b99: Groups # Groups
    b0aef20e-ff31-41c2-9b70-4db9c7076b8c: Counter # Counter
    b045bfe5-4e27-4611-b36f-cdc4c0315b42: 'Padding Top' # Padding Top
    b0866c79-76ec-4ca3-967b-b24198d79a84: Quote # Quote
    b09a3035-7774-457c-ae28-0f2fb8b93027: 'Video And Text' # Video And Text
    b1a5e1a5-976e-43d4-b5dd-86b4a82c9cc9: 'Title of form' # Title of form
    b6b680c2-56fd-4bcb-9464-6a9cb07fb753: 'Grids Vertical tabs' # Grids Vertical tabs
    b7b3eb5e-0d6b-43e0-8b6e-ffe278c44576: Title # Title
    b9abddd5-a41c-4e78-b2cb-f1d0c8d1ec94: 'Grid of counter cards' # Grid of counter cards
    b17e3d8f-db05-4017-8802-b6c9a60298d7: 'Text counter' # Text counter
    b36d7ce1-03da-4720-afee-2b0376fda3ed: Globals # Globals
    b48fa5cf-31c5-4689-9502-71f0dfb618c3: 'Field Redactor Custom' # Field Redactor Custom
    b55da646-21f6-4fc8-99f5-53296f14d141: Title # Title
    b79e8263-1909-4ad7-9ee6-56e05a84ca3d: Link # Link
    b983f9c1-c3c5-47c1-a940-fc51da1b6baa: page404 # page404
    b7535e1d-40b3-445e-bca9-307504c13418: Image # Image
    b7932229-3d47-46e4-baa1-0ac25b5c2f3f: 'Press entry' # Press entry
    ba0934f7-e6cd-435c-a12b-8ebe415cb8f6: Vimeo # Vimeo
    ba094691-a0f6-4b91-aa0b-e3afee7e8664: 'News grid' # News grid
    bad8f08a-4f86-4f32-9548-1cd133f99860: Gallery # Gallery
    bb3e9714-a8c8-4bd2-9f8d-7766b4dc8cbf: 'Image Large' # Image Large
    bb86acd1-6bde-4053-bb99-1ff29cdb1adf: Row # Row
    bb975184-4da5-43ec-9d2c-66f2a2d05e13: 'Image HD' # Image HD
    bc0ed191-9047-48b5-95ff-3cc0a65511bf: Nosotros # Nosotros
    bcbb878a-8313-49a0-b81e-32d8aede5c30: 'Two columns with bullets and bottom text' # Two columns with bullets and bottom text
    bcc8a796-4720-4668-96b9-aface1939eb5: 'Contracted Keys' # Contracted Keys
    bd6861af-7665-4864-b8da-0f7df253d5e6: 'Block Image Grid' # Block Image Grid
    bdf72e38-d6d5-4b9d-9c44-99beddca276b: 'Invert content' # Invert content
    be6c7450-c764-499f-8289-972595335b32: Description # Description
    be56b458-0491-4972-8c7b-603b76b5a4aa: Imagen # Imagen
    be8803e2-cf84-4b0c-a6f2-3ad8080adae8: address # address
    bebdc7a3-b188-484e-a607-c4a8d6d348c0: Link # Link
    bf2ec6d3-7835-4d77-80c9-f02bd46cdaab: 'Banner Large' # Banner Large
    bf86232b-4e8a-4dbd-b095-035f4f862787: Title # Title
    c0007a82-565f-4ef4-860a-18dd38fe3752: 'Slider Master Head' # Slider Master Head
    c01cb634-8196-409f-938d-368626d4d0b1: Nodes # Nodes
    c03734e9-5662-4e2a-9858-0a9cf8115aa5: Default # Default
    c3a4360d-93be-4b41-8a3c-63985fddb3c7: 'Header Card' # Header Card
    c3fcdfd2-85ea-421a-ac46-c32fb8aae94b: 'Content Video' # Content Video
    c5d5ff6b-cf73-4040-a304-7da8f0e3052d: 'Image and accordion' # Image and accordion
    c9f66532-7dd7-4d68-abc6-db19df1e6078: 'Field Redactor Simple 1' # Field Redactor Simple 1
    c19d4172-b389-454f-a85d-74bddd1063db: 'Field Author' # Field Author
    c48b7c2d-2752-4ca4-88ec-3d77f8fd1977: 'Page Index' # Page Index
    c80e9c45-d1fa-4f39-a4ff-e8716048edc2: 'Thumbnail Video' # Thumbnail Video
    c81d51e3-20c9-4f33-82c5-0f2c6863522e: 'Justify Bullets' # Justify Bullets
    c443d28e-53bb-442f-aeca-99689edfde6f: 'rectangle counters' # rectangle counters
    c554b521-382b-4f73-b077-7c3a3e4790c5: 'Field Link' # Field Link
    c949b7f2-997a-44ce-b7f9-75d7cededeca: 'About Market' # About Market
    c5017dbd-4872-4d29-8cfc-b78c38c030d7: Link # Link
    c8311d26-ae0b-42c3-bd45-ae65a5c50306: Type # Type
    c5929048-9100-4f3a-a452-692934bd0f92: 'Grupos Accordions with Nodes' # Grupos Accordions with Nodes
    c8653398-6ba2-4910-95eb-4457d356d6c5: Image # Image
    ca0f5509-afe8-4f12-82b5-6b90b97545e7: 'Local Storage' # Local Storage
    cab3d720-42ab-4d6d-a441-1e8507a86f73: Home # Home
    cafa1764-6adf-46a7-ada4-9bf14e69b6a3: Blocks # Blocks
    cb2ca3bd-2934-4590-a740-a841762d25de: 'Title Step' # Title Step
    cb6a1821-c860-4373-afb0-07b2fc708847: 'Field Color' # Field Color
    cc8e63a1-94c9-49e4-823a-0362b23ef42d: Banner # Banner
    cc74883c-2e8e-4098-9ff1-2ca4db145c16: 'Grid List And Image' # Grid List And Image
    cc519708-1f73-4613-b9e5-f6fa2bd93245: Videos # Videos
    d021e3db-0d2a-4ac1-806c-212f2e0ef1c2: 'Grid Image And List Blocks' # Grid Image And List Blocks
    d05da90d-4781-47de-a64d-25384a16b189: SubTitle # SubTitle
    d1a75469-2dc0-4c5a-806f-88d24bb0f290: 'Logos and Favicon' # Logos and Favicon
    d2a59f62-de75-400c-9b30-c9dcda0910d8: 'Groups of Submenu links' # Groups of Submenu links
    d2a81593-271c-41ba-a4a9-9e1b94f9c579: icon # icon
    d3d71f22-ed43-4522-86d1-46b6b1e3fba9: 'Link below the newsletter' # Link below the newsletter
    d3da5c6f-863a-45e5-8b63-f24fab50fc1e: 'Thumbnail Video' # Thumbnail Video
    d4bb2d73-6d31-4a07-a9ea-f886e97cad62: 'Text And Links' # Text And Links
    d4d6b653-971b-4de3-b46c-7bd9770305c2: SEO # SEO
    d5fc61ec-840f-4a3b-a58f-1a3f6d7ec2bc: 'List Factsheets' # List Factsheets
    d9d043e7-436d-47d1-9175-addfd2e350ac: 'Grid Image And Text Link' # Grid Image And Text Link
    d41d2ed5-aa53-4b16-b09e-cf1b11154419: 'Counters Banner' # Counters Banner
    d60f317c-3e38-48fd-98d5-c34353c0b1c4: 'Flickr or other providers' # Flickr or other providers
    d89f0561-68d8-4680-b6c8-4fb2a3792409: 'Mix simple Or Index' # Mix simple Or Index
    d99be355-1d82-4f3a-b194-5b1edaf9d2c3: Text # Text
    d265cb90-91e1-488c-aa67-59497792a1a1: Subtitlle # Subtitlle
    d1080dac-498f-4e6e-9af4-99511655939f: 'Additional Text' # Additional Text
    d2494a5a-891b-47bc-987e-ccf2ef084f59: Icon # Icon
    d35339bc-ec31-4389-a165-baa2b025b194: Title # Title
    d71951d4-3a34-4ca7-a737-d05e1b1b09d1: 'address link' # address link
    d6760430-0ae9-4aae-aa42-1b596fd6df2a: 'Padding And Margin' # Padding And Margin
    d7756746-1ef9-467f-8a97-76314d39b598: 'Floating Menu Orientation' # Floating Menu Orientation
    da54ce6e-b027-478c-a411-55b5f37d9f12: Noticias # Noticias
    da845561-33e1-4585-a5e0-04ec44489d7c: Videos # Videos
    db018700-96c8-4c14-be42-32be7af5d25d: 'Grid Videos' # Grid Videos
    db756bce-280c-4871-914f-dcd40b336c47: 'Grid And Block Blue' # Grid And Block Blue
    dd9f7736-2e84-4770-adef-7d02035f69a6: Title # Title
    dd93c0ef-65b3-4458-a9c6-00c964e52dcf: Counter # Counter
    de2094ae-70bf-45f0-97e3-8b17c64252f2: Footer # Footer
    df56862f-125c-4dee-8d02-1683c9b27c6e: 'Video Bullets Slider And Text' # Video Bullets Slider And Text
    e0a52c9a-09b8-4604-b8e7-a6ae81a69e0b: Slider # Slider
    e0c89cf4-a0b7-42f7-816e-177f9bfc10ba: Newsletter # Newsletter
    e04d5f79-c9db-458f-8ac2-e16c02fd0515: 'Ods Entries' # Ods Entries
    e04e29cf-118e-44e8-af0c-ba2909659bba: 'Group Simple' # Group Simple
    e2bcfb71-9db1-4e5a-9b46-2155ad31c9e2: Title # Title
    e2ecf20b-2ce4-497e-870e-750a4d4399b6: Text # Text
    e3f07688-8a0f-4fbf-97c1-bf73aab7892d: Grid # Grid
    e5a8fd57-70b0-4ab3-aa41-902be005184c: Counter # Counter
    e5f73c0c-d27e-437a-b727-7908188ef9e9: Link # Link
    e6b16dca-50dc-4608-b284-0c6b1dd885a1: 'Text Start' # Text Start
    e6b98972-f67b-43e6-aa57-7f6e56b72033: Youtube # Youtube
    e8e7a0b0-01fe-41c8-8a16-5d5ddd95b51a: Link # Link
    e8f41b7a-a4dc-462f-a244-c5d392e0b2f9: Code # Code
    e9a1e760-f957-4e78-9373-1d246d627a73: Links # Links
    e9d17bdb-266e-411f-ab57-a2a6c9d9751f: 'Flickr or other providers' # Flickr or other providers
    e54ac6c7-ac73-4ddc-88e0-558dcf02bb9e: Link # Link
    e968f971-bc86-4723-adb6-86e250b1ac29: 'Thumbnail Video' # Thumbnail Video
    e76547e8-0825-4a3e-b7a6-52bec7c9c8ee: 'Background Image' # Background Image
    ea7e138a-cfb8-4199-96ba-2af9cae94da1: Common # Common
    ead21ad5-881a-46ca-b3b4-f6e5dfe9b139: Bullets # Bullets
    ead11837-0d95-4619-a111-0bd1d28fb60d: 'Press releases' # Press releases
    eb270b43-5a75-481a-8079-b1bfe5d21771: 'Banner Text' # Banner Text
    ebe15dac-bcff-412b-897e-3b649b896545: 'List of links and bullets' # List of links and bullets
    ec71b95c-9b24-4013-9871-ebb0255dca4c: Pink # Pink
    ec89af6b-1353-4719-a39b-90fed69efa02: Link # Link
    ecbd398c-c891-4f28-92f2-ca83a045c6d5: Description # Description
    ed56a6d1-2520-4f9c-be7b-6d0588fa0a31: Image # Image
    ede64114-f3be-4321-9aa6-544075ad7bd9: 'Slider Stages' # Slider Stages
    edf5b0ca-3375-4bed-a0c1-a062330c98b7: Title # Title
    edf87a96-1bac-485b-9cbb-a6c2279e3521: 'Padding Bottom' # Padding Bottom
    ee197b07-c4d2-4c3d-88e7-7c791801bb29: 'Results Grid' # Results Grid
    eeeefe8f-931e-4110-b943-99b628ffb644: Link # Link
    f0aae2e4-ce6e-437b-bb69-219534168f96: 'All ODS' # All ODS
    f0c08fd7-49f0-4436-bf1f-be1a6e9b7e95: Link # Link
    f0c2066f-4203-4dc0-a3b1-37644daa94fa: Text # Text
    f093384b-346e-4faf-a309-7812dc73e7e0: Title # Title
    f2a861d2-b235-4cf3-86a5-09189d533a9e: Description # Description
    f2ac190a-788d-4cbc-941c-2138e26ec0ff: 'Flickr or other providers' # Flickr or other providers
    f7ca1a75-344c-4b78-a37a-35d99f1c94bd: Groups # Groups
    f9b847f7-1fd0-4053-bfaf-ad4aee0a69dd: Groups # Groups
    f49c4367-d06e-4b4c-81ac-3d88c6743c78: Images # Images
    f55ce257-23d8-4a7c-a1c9-a2b137b1ad0b: 'Thumbnail Video' # Thumbnail Video
    f64ca4e7-f8a9-40a7-981d-b6dd2d8ea80c: Normal # Normal
    f75aaf58-4371-4fb6-b5de-3e3bf16dac8c: 'Local Storage' # Local Storage
    f78d3b84-ac14-4c51-81e0-2b5099ee9120: Images # Images
    f543fa1a-8152-4fd9-a606-b101f8d0162f: 'Image with bullets' # Image with bullets
    f578e803-39bf-43b9-8ca8-323a718f8a10: Link # Link
    f978e63c-9126-436c-b1e7-25e772ec44b5: quote # quote
    f6671144-df12-454f-b14d-e0025a806d7c: 'show Newsletter' # show Newsletter
    faf3dcef-d565-4502-be65-f59715ca3afc: Counter # Counter
    fb477097-5689-4f2e-b08d-a3d03f862131: Licitaciones # Licitaciones
    fcde7731-0b10-45f0-a65c-a99f8c776a4f: page404 # page404
    fda20da6-f5ed-4fee-9c3f-f4468153935b: 'Image Medium' # Image Medium
    fdb5c0a2-0b8e-4b1f-976f-c6d605d4c37c: 'Banner Video' # Banner Video
    fdbf9814-6d33-4d4f-b5e3-08fe0d6aa5fe: 'Mega Menu' # Mega Menu
    fdd64f57-c065-4709-8c44-5a452cb20de2: 'Thumbnail Video' # Thumbnail Video
    fe07d2bd-17f7-486c-9c39-8e59d882a7e9: Licitaciones # Licitaciones
    ff85da8d-8384-48c8-8518-6273322f0f11: 'Align Text' # Align Text
neoBlockTypeGroups:
  '':
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: ' Others'
    sortOrder: 43
  1af5cbd2-b553-488f-9e01-407cd2d6a337: # Images
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Images
    sortOrder: 32
  70a20ce5-2516-4e00-a0d1-b265cfa67f6a: # Grid
    alwaysShowDropdown: true
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Grid
    sortOrder: 1
  0324b433-8dcb-4188-9b0f-b13dee214887: # Counters
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Counters
    sortOrder: 52
  691a20b8-926d-448a-8107-535cf3ff6f90: # Others
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Others
    sortOrder: 56
  906c1941-f776-4721-8d3e-0d8ed2be6363: # Accordions
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Accordions
    sortOrder: 50
  6317bc0d-6874-45c6-9dc4-67e8a6b6df48: # Block Text Mix
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: 'Block Text Mix'
    sortOrder: 22
  34554de9-1666-4800-a360-d2f1dc6de743: # Slider
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Slider
    sortOrder: 43
  da845561-33e1-4585-a5e0-04ec44489d7c: # Videos
    alwaysShowDropdown: null
    field: d89f0561-68d8-4680-b6c8-4fb2a3792409 # Mix simple Or Index
    name: Videos
    sortOrder: 38
plugins:
  base64-filters:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  codefield:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  cp-field-inspect:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  cp-nav:
    edition: standard
    enabled: true
    schemaVersion: 2.0.11
  eager-beaver:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  element-api:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  elements-panel:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  fastcgi-cache-bust:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      cachePath: /var/run/nginx-cache/unopshonduras
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.1.0.0
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  freeform:
    edition: lite
    enabled: true
    licenseKey: LQ4G8HB2ITPDNT72E6DFZ1UG
    schemaVersion: 4.2.2
    settings:
      ajaxByDefault: true
      alertNotificationRecipients: null
      allowFileTemplateEdit: '1'
      autoScroll: '1'
      autoScrollToErrors: '1'
      badgeType: all
      blockedEmails: ''
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: ''
      blockedKeywords: ''
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: ''
      clientDigestFrequency: 1
      clientDigestRecipients: null
      customErrorMessage: ''
      customHoneypotName: ''
      defaultTemplates: true
      defaultView: dashboard
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: null
      displayFeed: true
      emailTemplateDefault: files
      emailTemplateDirectory: email
      emailTemplateStorageType: files_database
      exportHandlesAsNames: false
      exportLabels: false
      fieldDisplayOrder: name
      fillWithGet: ''
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: '1'
      formSubmitExpiration: ''
      formTemplateDirectory: email
      formattingTemplate: flexbox.twig
      freeformHoneypot: '1'
      freeformHoneypotEnhancement: '1'
      hideBannerDemo: false
      hideBannerOldFreeform: false
      minimumSubmitTime: ''
      pluginName: null
      purgableSpamAgeInDays: '0'
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      recaptchaBehaviour: display_error
      recaptchaEnabled: false
      recaptchaErrorMessage: 'Please verify that you are not a robot.'
      recaptchaKey: null
      recaptchaLazyLoad: false
      recaptchaMinScore: 0.5
      recaptchaSecret: null
      recaptchaSize: normal
      recaptchaTheme: light
      recaptchaType: v2_checkbox
      rememberPageSubmitOrder: '1'
      removeNewlines: false
      renderFormHtmlInCpViews: true
      salesforce_client_id: null
      salesforce_client_secret: null
      salesforce_password: null
      salesforce_username: null
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: form
      scriptInsertType: inline
      sessionContext: payload
      sessionContextCount: '100'
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: '180'
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: ''
      showErrorsForBlockedKeywords: ''
      showTutorial: false
      spamFolderEnabled: '1'
      spamProtectionBehaviour: simulate_success
      submissionThrottlingCount: ''
      submissionThrottlingTimeFrame: m
      successTemplateDirectory: null
      twigInHtml: true
      twigInHtmlIsolatedMode: true
      updateSearchIndexes: true
  google-cloud:
    edition: standard
    enabled: true
    schemaVersion: '2.0'
  image-toolbox:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  language-redirector:
    edition: standard
    enabled: false
    licenseKey: Z0SU8VQKT4IFKAPX0I83XTLB
    schemaVersion: 1.0.0
  mix:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      assetPath: assets
      publicPath: web
  neo:
    edition: standard
    enabled: true
    licenseKey: R5SQHQP2TVIQ57J2GJL1OYA5
    schemaVersion: 3.6.2
  oembed:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
    settings:
      enableCache: '1'
      enableGdpr: '1'
      enableNotifications: '1'
      facebookKey: ''
      notificationEmail: ''
      previewHidden: '1'
  quick-field:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  retour:
    edition: standard
    enabled: false
    licenseKey: PPJOCI6KDHHQBCFVJBWZDMEA
    schemaVersion: 3.0.11
  schedule:
    edition: standard
    enabled: true
    schemaVersion: 0.4.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: 6H9YQPK835IDZCAOAX0LBJSW
    schemaVersion: 3.0.11
  similar:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  sprig:
    edition: standard
    enabled: true
    schemaVersion: 1.0.1
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  translations-admin:
    edition: standard
    enabled: false
    licenseKey: 2WBTW0SKZKL1NLOKS9LS8AQT
    schemaVersion: 1.1.0
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  watchtower:
    edition: standard
    enabled: true
    schemaVersion: 4.0.1
    settings:
      emails: marcoq@unops.org
      failedQueueLimit: '20'
      ignoreRepeated: '1'
      ohDearPingUrl: ''
      overrideEmailTemplate: ''
      pileUpQueueLimit: '100'
      pluginName: 'Watch Tower'
  wordsmith:
    edition: standard
    enabled: true
    schemaVersion: 0.0.0.0
system:
  edition: solo
  live: true
  name: 'Proyectos honduras'
  retryDuration: null
  schemaVersion: 4.0.0.9
  timeZone: America/Tegucigalpa
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
